/* LAUNCHPAD STYLES */

div#header div#header-image{
	background: url('/~/media/Images/launchpad/furniture/header_tile_launchpad.ashx') repeat-x;
}

div.layout-launchpad {
	background: #fff;
	overflow: hidden;
	height: 1%;
	margin: 0 0 10px;
}
div.layout-launchpad #flash_module{
	width: 744px;
	height: 260px;
	background: url('/~/media/Images/launchpad/furniture/bg_launch_flash.ashx') no-repeat;
}
div.layout-launchpad #intro{
	width: 744px;
	height: 145px;
	background: url('/~/media/Images/launchpad/furniture/bg_welcome.ashx') no-repeat;
}
div.layout-launchpad #main{
	padding-top: 10px;
}
div.layout-launchpad #intro .col_1,
div.layout-launchpad #intro .col_2{
	float: left;
	width: 182px;
	height: 130px;
	margin-top: 3px;
}
div.layout-launchpad #intro .col_1{
	border-right: 1px dotted #7fd6f7;
	background: url('/~/media/Images/launchpad/furniture/shell.ashx') no-repeat center 50px; 
}
div.layout-launchpad #intro .col_2{
	background: url('/~/media/Images/launchpad/furniture/nintendo.ashx') no-repeat center 65px;
}

div.layout-launchpad #main .col_1,
div.layout-launchpad #main .col_2{
	float: left;
	width: 370px;
	margin-top: 3px;
}
div.layout-launchpad #main .col_1{
	width: 353px;
	margin-top: 0;
	padding: 0 10px;
}
div.layout-launchpad #intro h2{
	float: left;
	font-size: 2em;
	font-weight: normal;
	color: #fff;
	width: 338px;
	height: 75px;
	padding: 60px 0 0 12px;
}
div.layout-launchpad #intro h3{
	font-weight: normal;
	color: #333192;
	font-size: 1.1em;
	line-height: .9em;
}
div.layout-launchpad #intro h4{
	font-weight: normal;
	color: #fff;
	font-size: 1.15em;
}

div.layout-launchpad #main h2{
	font-size: 1.6em;
	line-height: 1.2em;
	padding: 0 0 10px 0;
	font-weight: normal;
	color: #64686b;
}
div.layout-launchpad #main p{
	color: #8d8e90;
}
div.layout-launchpad #main .col_2 p{
	float: right;
	width: 162px;
	padding-right: 15px;
	margin: 0;
}
div.layout-launchpad #main .col_2 p strong{
	display: block;
	color: #64686b;
}
div.layout-launchpad #main .col_2 p.major{
	float: left;
	width: 160px;
	padding-left: 15px;
	border-left: 1px dotted #bbbdc0;
}
div.layout-launchpad #main .col_2 #flash_clicktoplay, /* This is for when we replace the currentimage with a Flash movie	*/
div.layout-launchpad #main .col_2 img{
	float: left;
	margin: 30px 0 10px 15px;
	width: 340px;
	height: 96px;
}
div.layout-launchpad #main .col_2 p.clicktoplay a{
	display: block;
	width: 340px;
	height: 96px;
	text-indent: -999em;
}
div.layout-launchpad #main .col_2 ul{
	list-style: none;
	float: left;
	clear: left;
	width: 340px;
	padding: 10px 0 20px 12px;
}
div.layout-launchpad #main .col_2 ul li{
	line-height: 1.5em;
	padding-left: 20px;
	background: url('/~/media/Images/launchpad/furniture/bg_li.gif') no-repeat left .4em;
}
div.layout-launchpad #main .col_2 ul li a		{	color: #8d8e90;text-decoration: none;}
div.layout-launchpad #main .col_2 ul li a:hover	{	text-decoration: underline;}

/*	Launchpad game page	*/

#content.layout-launchpad-game{
	margin-bottom: 0;
	padding-bottom: 0px;
	background: url(/images/head_block_dropshadow.gif) 0% 100% repeat-x;
}
#content.layout-launchpad-game #main{
	padding-top: 15px;
	background: url(/images/head_block_dropshadow.gif) top repeat-x;
}

#flash_module_game{
	width: 745px;
	height: 490px;
	background-color: #000000;
	color: #ffffff;
	}

#flash_module_game h1{
	padding: 100px 0px 10px 190px;
	font-size: 120%;
}

#flash_module_game p{
	padding: 0px 0px 10px 190px;
	font-size: 120%;
}

#flash_module_game a:link { 
	color: #ffffff;
	}
#flash_module_game a:visited { 
	color: #ffffff;
	}
#flash_module_game a:hover { 
	color: #000000;
	background-color: #ffffff;
	}
#flash_module_game a:active { 
	color: #cccccc;
	}

#flash_module_game img{
	padding: 0 0 0 190px;
}

#launch_foot_nav{
	width: 685px;
	height: 15px;
	padding: 30px;
	margin-top: 0px;
	background: url('/~/media/Images/launchpad/furniture/bg_launch_foot_nav.ashx') no-repeat;
}
#launch_foot_nav li{
	float: left;
	display: inline;
	margin-right: 20px;
	line-height: 1.5em;
	padding-left: 20px;
	background: url('/~/media/Images/launchpad/furniture/bull_dark_blue.ashx') no-repeat left .4em;
}
#launch_foot_nav li a{
	color: #1c3e95;
	text-decoration: none;
}
#launch_foot_nav li a:hover{
	text-decoration: underline;
}


/*	IE 	*/

* html div.layout-launchpad #intro .col_1,
* html div.layout-launchpad #intro .col_2{
	width: 172px;
}
* html div.layout-launchpad #intro h2{
	width: 310px;
	margin-right: 35px;
}

* html div.layout-launchpad #main .col_1,
* html div.layout-launchpad #main .col_2{
	float: left;
	width: 365px;
	margin-top: 3px;
}
* html div.layout-launchpad #main .col_2{
	float: right;
	width: 370px;
}
* html div.layout-launchpad #main .col_1{
	width: 320px;
}
* html div.layout-launchpad #main .col_2 p.clicktoplay{
	margin: 30px 0 5px 6px;
}
* html div.layout-launchpad #intro h2{
	padding: 60px 0 0 0;
}




